---
apiVersion: route.openshift.io/v1
kind: Route
metadata:
  creationTimestamp: "2022-03-08T10:44:02Z"
  labels:
    app: oauth-openshift
  managedFields:
  - apiVersion: route.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          .: {}
          f:app: {}
      f:spec:
        f:host: {}
        f:port:
          .: {}
          f:targetPort: {}
        f:tls:
          .: {}
          f:insecureEdgeTerminationPolicy: {}
          f:termination: {}
        f:to:
          f:kind: {}
          f:name: {}
          f:weight: {}
        f:wildcardPolicy: {}
    manager: authentication-operator
    operation: Update
    time: "2022-03-08T10:44:02Z"
  - apiVersion: route.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        f:ingress: {}
    manager: openshift-router
    operation: Update
    time: "2022-03-08T10:47:35Z"
  name: oauth-openshift
  namespace: openshift-authentication
  resourceVersion: "20012"
  selfLink: /apis/route.openshift.io/v1/namespaces/openshift-authentication/routes/oauth-openshift
  uid: f8eff9f3-a031-46eb-b93c-6663c9750239
spec:
  host: oauth-openshift.apps.case03116926.lab.upshift.rdu2.redhat.com
  port:
    targetPort: 6443
  tls:
    insecureEdgeTerminationPolicy: Redirect
    termination: passthrough
  to:
    kind: Service
    name: oauth-openshift
    weight: 100
  wildcardPolicy: None
status:
  ingress:
  - conditions:
    - lastTransitionTime: "2022-03-08T10:47:35Z"
      status: "True"
      type: Admitted
    host: oauth-openshift.apps.case03116926.lab.upshift.rdu2.redhat.com
    routerCanonicalHostname: apps.case03116926.lab.upshift.rdu2.redhat.com
    routerName: default
    wildcardPolicy: None
